@media only screen and (max-width:1500px){
	.container, .cake_slider{
		width: 90%;
		max-width: 90%;
	}
	.pink_bg{
		margin: 78px 0px 55px;
		height: 500px;
	}
	.small_text p{
		font-size: 18px;
	}
	.pink_bg::before{
		width: 160px;
		height: 600px;
	}
	.slide_content a img {
		max-width: 165px;
	}
	.left_img img {
		max-width: 500px;
	}
	.macron{
		height: 755px;
	}
	.one_half{
		max-width: 1090px;
	}
	.one_half h4, .inside_inner h4, .workshop_grid h4{
		font-size: 35px;
	}
	.inside_inner p{
		font-size: 18px;
	}
	.one_half p{
		font-size: 18px;
		z-index: 555;
		position: relative;
	}
	.two_element h4{
		font-size: 40px;
		line-height: 50px;
	}
	.two_element a{
		font-size: 25px;
		max-width: 300px;
		width: 300px;
		padding: 8px 15px;
	}
	.media_body p{
		font-size:18px;
	}
	.contacting h1{
		font-size:50px;
		padding-top: 0px;
	}
	.contacting h3{
		font-size:32px;
		padding: 60px 0 40px;
	}
	.back_link a{
		font-size:28px;
		padding: 14px 90px;
	}
}
@media only screen and (max-width:1450px){
	.top_slider{
		top: -180px;
	}
	.bottom_slider{
		bottom: -235px;
	}
	.middle_content_bottom_padding {
		padding-bottom: 385px;
	}
}
@media only screen and (max-width:1400px){
	.top_two ul li a{
		font-size: 16px;
	}
	.btn_contact{
		padding: 8px 22px !important;
		width: 115px;
	}
	.navbar-brand::after{
		bottom: -86px;
	}
	.banner{
		height: 740px;
	}
	.banner_content h2 {
		font-size: 45px;
		margin-bottom: 50px;
	}
	.banner_content p {
		font-size: 18px;
		max-width: 100%;
		margin-bottom: 40px;
	}
	.top_slider {
		top: -140px;
	}
	.slide_content h4, .slide_content p, .user_profile h5, .more_info a, .macron_content p, .small_box span, .form_content p{
		font-size: 18px;
	}
	.small_text{
		padding: 0px 30px 0px 0;
	}
	.about_text h4 {
		font-size: 32px;
		padding-left: 0;
	}
	.pink_bg{
		margin: 25px 0px 45px;
		height: 460px;
	}
	.bottom_slider h4{
		font-size: 40px;
	}
	.macron_content h2{
		font-size: 40px;
		margin-bottom: 35px;
	}
	.bottom_slider {
		bottom: -222px;
	}
	.form_content h4 {
		font-size: 40px;
		line-height: 50px;
	}
	.form_info .form-group input[type="submit"]{
		font-size: 25px;
	}
	.form_content .social_text a{
		font-size: 18px;
	}
	.form_info .form-group input{
		height: 52px;
	}
	.form_info .submit_btn{
		font-size: 28px;
	}
	.contact_page{
		top: -115px;
	}
	.top_content{
		margin-top: 20px;
		margin-bottom: 40px;
	}
}
@media only screen and (max-width:1366px){
	.navbar-brand::after {
		bottom: -85px;
	}
	.telephone{
		background-size: 22px;
		margin-left: 6px;
		padding-left: 32px !important;
	}
	.one_half {
		max-width: 980px;
		padding: 40px 50px 80px 100px;
	}
	.about_content::before{
		top: 0;
		width: 324px;
		height: 688px;
	}
	.middle_inner{
		padding: 35px 30px;
	}
	.workshop_grid{
		max-width: 900px;
	}
	.cake_order{
		width: 16.6%;
	}
	.order_feild h4{
		font-size: 30px;
		margin-bottom: 30px;
	}
	.order_feild .form-group input{
		font-size: 18px;
		height: 50px;
	}
	.chose_title h4{
		font-size: 30px;
	}
	.submit_btn input{
		font-size: 25px;
		max-width: 260px;
		width: 260px;
		padding: 5px 10px;
	}
	.banner_content h2{
		font-size: 35px;
	}
	.user_profile h5{
		background-size: 30px;
		background-position-x: 95%;
	}
	#workshop_slider {
		margin-top: 50px;
	}
	.page_title h1{
		font-size: 45px;
	}
	.order_cart_img{
		top: -31px;
	}
	.submit_btn{
		margin-top: 30px;
	}
	.contacting h1 {
		font-size: 40px;
	}
	.contacting h3 {
		font-size: 30px;
		padding: 40px 0 40px;
	}
	.back_link a {
		font-size: 24px;
		padding: 12px 60px;
	}
}
@media only screen and (max-width:1300px){
	.pink_bg::before {
		width: 130px;
		height: 490px;
		top: -20px;
	}
	.middle_content{
		padding-top: 210px;
	}
	.pink_bg{
		background-size: cover;
	}
	.macron {
		height: 670px;
		padding: 221px 200px 90px;
	}
	.about_text h4{
		padding-left: 50px;
	}
}
@media only screen and (max-width:1200px){
	.container, .cake_slider {
		width: 95%;
		max-width: 95%;
	}
	.pink_bg {
		background-image: url("../images/mobile_pick_img.png") !important;
		background-size: 45%;
		background-position-x: 100%;
		background-position-y: 50%;
		background-color: #f37abb;
		margin: 60px 0px 45px;
		height: auto;
		padding: 50px 0;
	}
	.banner {
		height: 500px;
	}
	.slide_content{
		padding: 25px 45px 35px;
	}
	.left_img img {
		max-width: 400px;
	}
	.about_text h4 {
		padding-left: 0;
		color: #000;
		text-align: center;
	}
	.navbar-brand img {
		width: 94px;
		top: -18px;
		right: 55px;
	}
	.slide_content h4, .slide_content p, .user_profile h5, .more_info a, .macron_content p, .small_box span, .form_content p {
		font-size: 16px;
	}
	.user_profile h5{
		background-size: 30px;
		padding: 35px 0 25px;
	}
	.pink_bg::before{
		display: none;
	}
	.bottom_slider, .top_slider{
		position: static;
		padding: 0;
	}
	.middle_content{
		padding-bottom: 50px;
		padding-top: 70px;
	}
	.macron {
		height: 574px;
		padding: 0;
	}
	.form_content h4 {
		font-size: 32px;
		line-height: 40px;
	}
	.form_info .form-group {
		margin-bottom: 20px;
	}
	.form_info .form-group input {
		height: 45px;
		font-size: 18px;
		padding: 6px 25px 6px;
	}
	.form_info .submit_btn {
		font-size: 22px;
		width: 210px;
		height: 50px;
	}
	.form_info .form-group textarea{
		height: 180px;
		font-size: 18px;
		padding: 6px 25px 6px;
	}
	.social_icon a img {
		max-width: 70px;
	}
	.social_icon ul li a{
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	.one_half h4 {
		font-size: 30px;
	}
	.one_half p{
		font-size: 16px;
	}
	.workshop_grid {
		max-width: 100%;
		padding: 0 75px;
	}
	.inherite_blog {
		height: 465px;
		position: relative;
	}
	.media_body p{
		font-size:16px;
	}
	.media_grid {
		padding: 0px;
	}
	.middle_content_bottom_padding {
		padding-bottom: 40px;
		padding-top: 30px;
	}
	.middle_content_top_padding {
		padding-top: 65px;
	}
	.macaron_too {
		padding: 60px 0px;
	}
	.form_info .form-group textarea {
		height: 185px !important;
	}
	.form_info .form-group input[type="submit"]{
		font-size: 22px;
		height: 45px;
	}
	.one_half h4, .inside_inner h4, .workshop_grid h4 {
		font-size: 30px;
	}
	.two_element h4 {
		font-size: 35px;
		line-height: 45px;
	}
	.burger_banner {
		height: 500px;
		background-position-x: 55%;
		background-position-y: 42%;
		background-size: cover;
	}
	.profile_img{
		top: -70px;
		max-width: 110px;
	}
	.profile_img img {
		width: 110px !important;
		height: 110px !important;
	}
}
@media only screen and (max-width: 1100px){
	.btn_contact {
		padding: 8px 10px !important;
		width: 95px;
	}
	.top_two ul li a {
		font-size: 15px;
	}
	.banner_content h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.banner_content p{
		font-size: 16px;
	}
	.banner_content .btn_hover{
		width: 170px;
		font-size: 20px;
		padding: 8px 20px;
	}
	.bottom_slider h4, .macron_content h2 {
		font-size: 30px;
	}
	.about_content::before{
		display: none;
	}
	.one_half {
		max-width: 100%;
		padding: 30px 25px 60px 25px;
	}
	.contact_page {
		max-width: 95%;
	}
	.order_cart_img{
		left: -65px;
	}
	.cake_order {
		width: 20%;
	}
}
@media only screen and (max-width: 1024px){
	ul.menu_link{
		padding-right: 0;
	}
	.btn_contact {
		padding: 8px 8px !important;
		width: 100px;
		margin-right: 15px;
	}
}
@media only screen and (max-width: 991px){
	header {
		padding: 15px 0;
		position: relative;
	}
	header::after {
		content: "";
		position: absolute;
		background-image: url("../images/logo_cricle.png");
		background-repeat: no-repeat;
		background-size: cover;
		width: 121px;
		height: 41px;
		bottom: -41px;
		right: 28px;
	}
	.navbar-toggler {
		border: 1px solid #f37abb !important;
		padding: 1px 7px;
		outline: none !important;
	}
	.toggle_line {
		display: block;
		height: 3px;
		width: 30px;
		background-color: #f37abb;
		margin: 6px 0;
	}
	ul.menu_link{
		display: block;
		width: 100%;
	}
	.top_two ul li {
		display: block;
	}
	.top_two {
			display: block;
			text-align: right;
			padding-top: 45px;
		}
	.navbar-brand {
		width: auto;
	}
	.navbar-brand img {
		margin-top: 0;
	}
	.navbar-brand::after{
		display: none;
	}
	.navbar-brand {
		width: 75px;
	}
	.navbar-brand img {
		position: absolute;
		right: 10px;
		top: -13px;
	}
	.top_two ul li a {
		font-size: 18px;
	}
	.form_info .form-group textarea{
		height: auto;
	}
	.user_profile{
		margin: 70px 12px 30px;
	}
	.bottom_slider {
		padding-top: 20px;
	}
	.macron{
		background-image: url("../images/mobile_bg_macron.png") !important;
	}
	.page_title h1{
		font-size: 40px;
	}
	.two_element h4 {
		font-size: 30px;
		line-height: 35px;
	}
	.two_element a {
		font-size: 20px;
		max-width: 215px;
		width: 215px;
	}
	.inherite_blog{
		height: auto;
	}
	.contact_page {
		position: static;
		margin-top: -98px;
		margin-bottom: 60px;
	}
	.contacting h1 {
		font-size: 36px;
		padding-top: 0px;
	}
	.contacting h3 {
		font-size: 24px;
		padding: 35px 0 30px;
	}
	.back_link a {
		font-size: 22px;
		padding: 12px 65px;
	}
	.chose_title{
		padding: 55px 45px 0;
	}
	.count_product{
		padding: 50px 20px 0;
	}
	.banner_inner{
		height: 300px;
	}
	.merge_banner{
		margin-top: -100px;
		margin-bottom: 50px;
	}
	.submit_btn input {
		font-size: 22px;
		max-width: 200px;
		width: 200px;
		padding: 6px 10px;
	}
	.burger_banner{
		height: 380px;
	}
	.form_content h4 {
		font-size: 25px;
		line-height: 30px;
	}
	.contact_page .social_text a{
		font-size: 18px;
		background-size: 25px;
	}
}
@media only screen and (max-width: 850px){
	.cake_slider {
		width: 88%;
		max-width: 88%;
	}
	.left_img img {
		max-width: 340px;
	}
	.cake_order {
		width: 25%;
	}
	.navbar-brand img{
		right: 16px;
	}
}
@media only screen and (max-width: 767px){
	.outer_content {
		padding-top: 22px;
	}
	.banner {
		height: 520px;
	}
	.left_img {
		text-align: center;
	}
	.left_img img {
		max-width: 250px;
	}
	.banner_content {
		text-align: center;
		margin-top: 26px;
	}
	.pink_bg {
		background-image: none !important;
		margin: 60px 0px 5px;
	}
	.small_text {
		padding: 28px 0 0;
		border: none;
	}
	.about_text h4{
		color: #fff;
		text-align: right;
	}
	.form_info::after{
		display: none;
	}
	.macaron_too {
		padding: 50px 0px;
	}
	.form_content h4 br{
		display: none;
	}
	.slide_content h4, .slide_content p, .user_profile h5, .more_info a, .macron_content p, .small_box span, .form_content p {
		font-size: 18px;
	}
	.form_content {
		text-align: center;
		padding-bottom: 33px;
	}
	.form_content .social_text {
		max-width: 300px;
		margin: 20px auto 0;
	}
	.top_content{
		margin-top: 10px;
		margin-bottom: 45px;
	}
	.contact_page .social_text {
		margin: 0 auto;
		max-width: 275px;
	}
	.order_cart_img {
		position: static;
		text-align: center;
		max-width: 400px;
		margin: 0 auto 35px;
	}
	.cake_order {
		width: 33.33%;
	}
	.top_feild{
		padding: 40px 30px 40px;
	}
	.top_feild .row{
		flex-direction: column-reverse;
	}
	.form_info{
		padding: 25px 25px 10px 25px;
	}
	.build_macaroon {
		text-align: center;
		margin-bottom: 20px;
	}
	.burger_banner{
		text-align: right;
	}
	.contacting h1{
		font-size: 25px;
	}
	.contacting h3 {
		font-size: 20px;
		padding: 15px 0 25px;
	}
	.back_link a {
		font-size: 18px;
		padding: 8px 35px;
	}
}
@media only screen and (max-width: 600px){
	.cake_order {
		width: 50%;
	}
	.navbar-brand img{
		right: 20px;
	}
	.user_profile h5{
		height: auto;
		min-height: auto;
	}

}
@media only screen and (max-width: 575px){
	.inner_content{
		display: block;
	}
	.footer_links {
		max-width: 265px;
		margin: 35px auto 0;
	}
	.macron {
		height: 600px;
	}
	.small_box img {
		width: 120px;
		margin-top: 15px;
	}
	.material {
		max-width: 100%;
		margin: 0;
	}
	.slide_content h4, .slide_content p, .user_profile h5, .more_info a, .macron_content p, .small_box span, .form_content p {
		font-size: 16px;
	}
	.bottom_slider h4, .macron_content h2 {
		font-size: 25px;
	}
	.macron_content h2{
		margin-bottom: 20px;
	}
	.workshop_grid{
		padding: 0 50px;
	}
	.two_element{
		display: block;
		text-align: center;
		margin-top: 35px;
	}
	.two_element a {
		font-size: 18px;
		max-width: 200px;
		width: 200px;
		margin: 20px auto 0;
		display: block;
	}
	.build_macaroon {
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 48em){
	.has-sidebar:not(.error404) #primary {
		float: none !important;
	}
}
@media only screen and (max-width: 484px){
	.left_img img {
		max-width: 160px;
	}
	.banner_content h2 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	.banner_content p {
		font-size: 15px;
	}
	.top_slider .owl-next {
		right: -18px;
	}
	.top_slider .owl-prev {
		left: -18px;
	}
	.bottom_slider .owl-prev {
		left: -25px;
	}
	.bottom_slider .owl-next {
		right: -25px;
	}
	.form_content h4{
		font-size: 25px;
	}
	.one_half h4, .inside_inner h4, .workshop_grid h4 {
		font-size: 30px;
	}
	.inside_inner p {
		font-size: 15px;
	}
	.two_element h4 {
		font-size: 25px;
		line-height: inherit;
	}
	.two_element h4 br{
		display: none;
	}
	.workshop_grid .owl-theme .owl-nav [class*="owl-"] {
		top: 32%;
		width: 35px !important;
		height: 35px !important;
	}
	.workshop_grid .owl-next {
		right: -60px;
	}
	.workshop_grid .owl-prev {
		left: -60px;
	}
	.submit_btn input {
		font-size: 22px;
		max-width: 200px;
		width: 200px;
	}
	.banner_inner{
		height: 180px;
	}
	.page_title {
		padding-top: 40px;
	}
	.merge_banner{
		margin-top: -50px;
	}
	.page_title h1 {
		font-size: 30px;
	}
	.one_half h4{
		margin-top: 12px;
	}
	.one_half h4, .inside_inner h4, .workshop_grid h4 {
		font-size: 26px;
	}
	.two_element h4{
		font-size: 22px;
	}
	.count_product {
		padding: 25px 20px 0;
	}
	.order_feild h4, .chose_title h4{
		font-size: 25px;
	}
	.form_content h4 {
		font-size: 22px;
		margin-bottom: 5px;
	}
	.contact_page{
		padding: 20px;
		margin-top: -50px;
	}
	.contact_page .social_text a{
		padding: 5px 35px 7px 6px;
	}
	.navbar-brand img{
		right: 24px;
	}
}
@media only screen and (max-width: 375px){
	.form_info {
		padding: 15px;
	}
	.social_text a{
		font-size: 16px;
		background-size: 20px;
		padding: 2px 35px 2px 6px;
	}
	.contact_page{
		padding: 15px 15px 25px;
	}
	.form_info .form-group {
		margin-bottom: 15px;
	}
	.form_info .submit_btn {
		font-size: 18px;
		width: 160px;
		height: 40px;
	}
	.cake_order {
		width: 100%;
	}
	.chose_title h4 {
		text-align: center;
	}
	.contact_page .social_text a {
		font-size: 16px;
		background-size: 20px;
	}
	.contact_page .social_text {
		max-width: 240px;
	}
	.form_content{
		padding-bottom: 20px;
	}
	.top_content{
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 360px){
	.macron {
		height: 635px;
	}
}